RubyGems.org

multi_toml

1.0.0

A gem to provide easy switching between different TOML backends, including toml, toml-ruby, and toml2.

installgem install multi_toml
Authors

James A. Rosen

627 total downloads 627 for this version
Owners

2c1a10ad0cce0f73e11a2a558a69f97c

Gemfile
gem 'multi_toml', '~> 1.0.0'
Versions
  1. 1.0.0 February 25, 2013 (5 KB)
Development Dependencies
  1. rake ~> 10.0
  2. rspec ~> 2.11